@import url(/css/ksLicensing/resources/public.css/fonts/font.css);

body{
	background-color:#efefef;/*#c8c8c8;*/
	font-family: "Open Sans";
}
.x-container-fluid{
	
	padding:0;
}

p{
	
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
}

.x-medical-icon1 {
  position: absolute;
  top: 312px;
  left: 200px;
}


.x-medical-icon2 {
  position: absolute;
  top: 312px;
  right: 200px;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
-webkit-box-shadow: 0 0 0px 1000px white inset;
}

#loginBox{
	
	margin:0 auto;
	overflow:hidden;
	max-width:400px;
}



.x-login-header{
	text-align: center;
	/*background-color:#C52128;*/
	padding-top:15px;
}


.x-login-img-header{
	max-width:85px;
}

.x-login-header-title{
	line-height:38px;
	color:#a6aaad;
	font-size:12px;
}




.x-login-body h2{
	text-align:center;
	padding:5px;
	font-size: 24px;
	font-weight: bold;
}
/*
.x-login-body .enable{
	display: block;
}
*/
.x-login-body .disable{
	display: none;
}



.x-login-footer{
  width: 100%;
}

.x-login-footer .x-msg{
	padding: 15px 0px;
}

.x-login .x-login-body{
	padding: 0px 20px;
}

.x-login  .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}

.x-login  .form-control:focus {
  z-index: 2;
}

.x-login  input[type="text"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border: 1px solid #bcbcbc;
  padding-left: 37px;
}

.x-login  input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border: 1px solid #bcbcbc;
  padding-left: 37px;
}

.x-login #loginBtn{
	margin-top:19px;
}

.x-login .form-control-feedback {
  left: 4px;
}

.x-login .form-control-feedback.glyphicon-user {
  top: 7px;
}

.x-login .form-control-feedback.glyphicon-lock {
  top: 66px;
}



.x-login .x-login-option {
  line-height: 35px;
}

.x-login .x-label{
padding-bottom:14px;
font-size: 18px;
font-weight: bold;
}

.x-login .x-error-notification {
  padding: 20px 20px 20px 55px;
  margin-bottom: 20px;
	background: url(/img/ksLicensing/resources/chc/alert-icon.png) no-repeat 15px 17px;
	background-color:#d14d65;
  border: 1px solid #f8f8f8;
  color: #fff;
  display: none;
}

.x-error-notification .x-controls .btn {
  margin-top: 10px;
}


.x-login-footer a {
 	outline: 0;
	text-decoration: underline;
  padding: 10px 0;
  color: #bf2f28;
  
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
}


#auth_process_msg{
	font-size:16px;
	text-align: center;
	color: #bf2f28;
}

@media screen and (max-width : 767px){
	.x-login-body h2{
		padding:1px;
		font-size: 16px;
		font-weight: bold;
	}
	
	.x-login .x-label{
		font-size: 14px;
	}	
	
}

